body {
  font-size: 22px;
  font-family: sans-serif;
  line-height: 1.2em;
  color: #000000;
  background: #f2f2f2;
}
@media (max-width: 1280px) {
  body {
    font-size: 20px;
  }
}
@media (max-width: 568px) {
  body {
    font-size: 12px;
    line-height: 1.2em;
  }
}
.top {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 6.5366em;
  line-height: 0;
  background: #f2f2f2;
}
@media (max-width: 1280px) {
  .top {
    position: relative;
    top: auto;
    bottom: auto;
  }
}
.top h1 {
  font-size: 3.1em;
  line-height: 1.04em;
  margin: 0;
}
@media (max-width: 1280px) {
  .top h1 {
    font-size: 3.7em;
  }
}
@media (max-width: 568px) {
  .top h1 {
    font-size: 3.1em;
    line-height: 0.95em;
  }
}
.top h1 .left {
  position: absolute;
  top: 0.22000000000000003em;
  left: 0.31428571428571433em;
}
@media (max-width: 568px) {
  .top h1 .left {
    left: 0.275em;
  }
}
.top h1 .right {
  position: absolute;
  top: 0.22000000000000003em;
  right: 0.31428571428571433em;
}
@media (max-width: 1280px) {
  .top h1 .right {
    top: auto;
    right: auto;
    left: 0.31428571428571433em;
    bottom: 0.31428571428571433em;
  }
}
.top .video {
  width: 100%;
  height: 100%;
  background: #29fe2f;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1280px) {
  .top .video {
    height: 365px;
  }
}
.top .video video {
  position: absolute;
  top: 0;
  background: #29fe2f;
  left: 0;
  width: 100%;
  height: 100%;
}
.bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 600px) {
  .bottom {
    position: inherit;
    top: auto;
    bottom: auto;
  }
}
.bottom p {
  box-sizing: border-box;
  padding: 0.9900000000000001em 0 0.8800000000000001em 1.1em;
  margin: 0;
}
.bottom a {
  color: #000000;
  text-decoration: none;
  border-bottom: 0.1em solid #fff;
  margin-bottom: -0.1em;
  display: inline-block;
}
.bottom a:hover {
  color: #000000;
  border: none;
}
.bottom .desc {
  float: left;
  width: 20em;
}
@media (max-width: 1280px) {
  .bottom .desc {
    width: auto;
  }
}
.bottom .tweet {
  max-width: 50em;
}
@media (max-width: 1280px) {
  .bottom .tweet {
    clear: both;
    padding-top: 0;
  }
}
.bottom .info {
  float: right;
  width: 13em;
}
@media (max-width: 1280px) {
  .bottom .info {
    width: auto;
    padding-right: 1.1em;
  }
}
@media (max-width: 319px) {
  
}
